Multiple Cisco Nexus Devices CVE-2015-4323 Denial of Service Vulnerability

Bugtraq ID: 76367
Class: Input Validation Error
CVE: CVE-2015-4323
Remote: Yes
Local: No
Published: Aug 14 2015 12:00AM
Updated: Aug 14 2015 12:00AM
Credit: Cisco
Vulnerable: Cisco Nexus 1000V Switch for VMware vSphere 7.3(0)ZN(0.9)
Cisco Nexus 1000V Switch for Nexus 9000 Series 7.3(0)ZN(0.9)
Cisco Nexus 1000V Switch for Nexus 7000 Series 6.2(14)S1
Cisco Nexus 1000V Switch for Nexus 4000 Series 4.1(2)E1(1b)
Cisco Nexus 1000V Switch for Nexus 3000 Series 7.3(0)ZN(0.83)
Cisco Nexus 1000V Switch for Nexus 3000 Series 7.0(3)
Cisco Nexus 1000V Switch for Nexus 3000 Series 6.0(2)U5(1.41)
Cisco Nexus 1000V Switch for Nexus 3000 Series 2(0.373)
Cisco MDS SAN-OS Software 7.1(0)ZN(91.99)
Cisco Mds 9000 Nx-Os 7.1(0)ZN(91.99)
Cisco Mds 9000 Nx-Os 6.2(13)
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus